pmin <- 0; pmax <- 1
par(lwd=2)
curve(qnorm(x,mean=0,sd=1), pmin,pmax,col=1, xlab="p",ylab="z for N(0,1)",
      xlim=c(0,1),ylim=c(-5,5),lty=1)
curve(qnorm(x,mean=0,sd=2), pmin,pmax,col=2, lty=2,add=T)
legend(0,4,c("sd=1","sd=2"),lwd=rep(1,2),col=1:2,cex=1.0)
grid(10,10)